[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Yum Problem



2008/10/6 Mel Wade <mel melwade com>:
> When doing updates I get this message:
> Error: Missing Dependency: xscreensaver is needed by package fl_teachertool
>
> When I do a "yum install xscreensaver" I get this:
> Package xscreensaver - 1:5.04-1.el5.centos.x86_64 is already installed.
>
> Any thougths...  ??

try yum install xscreensaver-base

-- 
Robert Arkiletian
Eric Hamber Secondary, Vancouver, Canada
Fl_TeacherTool http://www3.telus.net/public/robark/Fl_TeacherTool/
C++ GUI tutorial http://www3.telus.net/public/robark/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]